msgid ""
msgstr ""
"Project-Id-Version: Wolf Portfolio\n"
"POT-Creation-Date: 2013-09-13 14:17+0100\n"
"PO-Revision-Date: 2013-09-13 14:17+0100\n"
"Last-Translator: \n"
"Language-Team: wpwolf.com <support@wpwolf.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../portfolio-template.php:50 ../taxonomy-work_type.php:37
msgid "All"
msgstr ""

#: ../portfolio-template.php:77 ../taxonomy-work_type.php:66
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../portfolio-template.php:87 ../taxonomy-work_type.php:75
msgid "Nothing found"
msgstr ""

#: ../single-work.php:32
msgid ", "
msgstr ""

#: ../single-work.php:43
#, php-format
msgid "On %s"
msgstr ""

#: ../single-work.php:50
#, php-format
msgid "For %s"
msgstr ""

#: ../single-work.php:57
#, php-format
msgid "in %s"
msgstr ""

#: ../single-work.php:64
msgid "Launch Project"
msgstr ""

#: ../single-work.php:73
msgid "Edit"
msgstr ""

#: ../taxonomy-work_type.php:48
msgid "&larr; Back to all works"
msgstr ""

#: ../wolf-portfolio.php:205
msgid "Present your work"
msgstr ""

#: ../wolf-portfolio.php:268
msgid "Work Details"
msgstr ""

#: ../wolf-portfolio.php:287
msgid "Client"
msgstr ""

#: ../wolf-portfolio.php:296
msgid "Project Link"
msgstr ""

#: ../wolf-portfolio.php:349
msgid "Options"
msgstr ""

#: ../wolf-portfolio.php:400
msgid "Use plugin CSS"
msgstr ""

#: ../wolf-portfolio.php:401
msgid "Use isotope filter"
msgstr ""

#: ../wolf-portfolio.php:402
msgid "Info"
msgstr ""

#: ../wolf-portfolio.php:438
msgid ""
"The plugin has created the portfolio templates in your theme folder.<br>Feel "
"free to edit the portfolio templates"
msgstr ""

#: ../wolf-portfolio.php:445
#, php-format
msgid ""
"If a portfolio page returns a 404 error, refresh your <a href=\"%s"
"\">permalink structure</a>"
msgstr ""

#: ../wolf-portfolio.php:488
msgid "Portfolio Options"
msgstr ""

#: ../wolf-portfolio.php:492
msgid "Save Changes"
msgstr ""

#: ../wolf-portfolio.php:566
#, php-format
msgid ""
"Error creating the %1$s template. Copy the file %2$s into the %3$s theme "
"folder to fix the issue"
msgstr ""
